.floors {
    position: relative;
    height: 500px;
	width: 770px;
	margin: 0 auto;
}

.main_block_map{
    overflow-x: scroll;
}

.floor > svg {
    border: 2px solid #555555;
    background: white;
}
.floor {
    display: none;
    position: absolute;
    margin: auto;
    padding: 10px;
    height: 455px;
    width: 774px;
}
.floor.active {
    display: block;
}
.store {
    fill: #F5F5F5;
    stroke: #555555;
    stroke-width: 2;
    cursor: pointer;
}
foreignObject div{
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
	font-size: 14px;
    padding: 10px;
	line-height: 1.2;
}
foreignObject div{
    color: #333333;
}
foreignObject{
    pointer-events: none;
}


.store:hover{
    fill: rgba(166, 140, 105, 0.3);

}

.markers{
    padding: 30px 30px 10px 30px;
    background: #F5F5F5;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 754px;
    margin: 0px auto 80px;
    box-sizing: border-box;
}
.markers span{
    margin-left: 20px;
}
.markers > div{
    width: 33.3%;
    margin-bottom: 20px;
}

.buttons_floor{
    position: relative;
    display: flex;
    justify-content: space-between;
    max-width: 544px;
    margin: 0px auto 20px;
	width: 544px;
}

.btn_floor{
    background: #F5F5F5;
    padding: 8px 26px;
    width: 100px;
    color: #555555;
    font-family: Segoe UI;
    font-size: 16px;
    cursor: pointer;
	white-space: nowrap;
}
.btn_floor.active{
    background: #a8663d;
    color: white;
    cursor: inherit;
}

h1{
    font-family: Segoe UI;
    font-size: 55px;
    color: #333333;
    text-align: center;
    margin: 80px auto;
}